{
    "version": "2.0",
    "by-layout": {
        "/home/martin/proj/DFPlayer-carrier-board/layout/default/default.kicad_pcb": {
            "layouts": "/home/martin/proj/DFPlayer-carrier-board/build/builds/default/default.layouts.json"
        }
    }
}